Subject: Re: glibc 2.26 refuses to run on CentOS 6.8

From: Jan Nieuwenhuizen <[email-masked]>
Date: Mon, 19 Feb 2018 21:28:25 +0100

Ricardo Wurmus writes:

>> Here’s a patch to graft the glibc to apply the patch to allow the 2.6.32
>> kernel.  I’m going to apply this at work now.
>
> That patch had a couple of problems.  Here’s a new version.

Sad to hear of your troubles, thanks a lot for posting this.  We
discovered at Verum that a guix pack would not run on CentOS and
took another road in the end.  Good to know there's still a way
to work around this.

Thanks,
janneke

-- 
Jan Nieuwenhuizen <[email-masked]> | GNU LilyPond http://lilypond.org
Freelance IT http://JoyofSource.com | Avatar® http://AvatarAcademy.com